<ion-header>
    <ion-navbar>    
<ion-title>
  <span *ngIf="resultado==''">Direitos</span>
<span *ngIf="resultado!='' && teste==1 && categoria==1">{{ resultado }}</span>
<span *ngIf="resultado!='' && categoria!=1">Resultado da busca</span>
</ion-title>
</ion-navbar>
</ion-header>

<ion-content>
<ion-searchbar
 (change)="filterTechnologies($event.target.value)" placeholder="Buscar Ex: ônibus" autocomplete="on"  hideCancelButton="true" autocorrect="on" *ngIf="teste==0" class="busca"></ion-searchbar>
 <ion-item text-wrap  *ngIf="teste!=0 && categoria!=1" class="texto-busca">  {{ resultado }}</ion-item>
 <div *ngFor="let technology of technologies; let i=index" >     
    <ion-item text-wrap class="texto-busca2" ><br>  {{ technology.descricao }} 
        <div class="texto-secao" (click)=onFilter(technology.secao) *ngIf="categoria==0" > {{ technology.secao }}</div>  
     <div class="fonte" padding *ngIf="technology.fontes"><strong>Fonte:</strong><br><span [innerHTML]="technology.fontes"></span></div>
     
    </ion-item>
  </div>
  
  

  <ion-item text-wrap class="texto-busca2" *ngIf="teste!=0 && technologies==false">  Busca por "{{ resultado }}" não retornou nenhum resultado
      </ion-item>

<div *ngIf="teste==0" padding style="margin-top: -30px;"> 
   <button ion-item  no-lines  (click)="irSaude()" color="fundo-item" class="botao_cinza" >Saúde</button> 
    <button ion-item no-lines  (click)="irMobilidade()" color="fundo-item" class="botao_cinza" >Transporte</button>
    <button ion-item no-lines  (click)="irLazer()" color="fundo-item" class="botao_cinza" >Lazer</button>
    <button ion-item no-lines  (click)="irPrioridade()" color="fundo-item" class="botao_cinza" >Prioridades</button>
    <button ion-item no-lines  (click)="irHabitacao()" color="fundo-item" class="botao_cinza" >Habitação</button>
    <button ion-item no-lines  (click)="irRenda()" color="fundo-item" class="botao_cinza">Renda</button>
    <button ion-item  no-lines (click)="irOutros()" color="fundo-item" class="botao_cinza">Outros</button>
    <button ion-item no-lines  (click)="irPoliticas()" color="fundo-item" class="botao_cinza">Políticas</button>
    
</div>     
 
  </ion-content>

